/* ------------------- */
/* fonts */
@font-face {
font-family: swirl;
src: 
url(https://files.catbox.moe/7m8z1j.ttf)}

@font-face {
font-family: DCM;
src: 
url(https://files.catbox.moe/0szsvx.ttf)}

@font-face {
font-family: creepy;
src: 
url(https://files.catbox.moe/yctnez.ttf)}

/* ------------------- */
body {
    background-color: black;
    backdrop-filter: brightness (60%)
    font-family: 'Courier New', Courier, monospace;
    color:rgb(65, 65, 65);
}
/* INDEX PAGE */
.opac {
    opacity: 40%;
    letter-spacing: normal;
    transform: translate(-10px, 5px);
    display: inline-block;
}
.tp-container {
    
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 90vw;
    background-color: rgba(0, 0, 0, 0.5);
    border: dotted 1px #200000;
}
.tp {
    position: relative;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: max-content;
}
.tp > h1 {
    color:rgb(100, 0, 0);
    text-shadow: 1px 3px 1px #450000;
    font-size: 36pt;
    font-weight: 100;
    text-align: center;
    letter-spacing: 0.5em;
    font-family: swirl;
}
.tp > h2 {
    color: #6b0000;
    font-family: "swirl";
    font-weight: lighter;
    font-size: 30pt;
}
.tp > .fof-p {
    color:rgb(120, 115, 105);
    text-shadow: 1px 1px 1px #1d1d1d;
    font-weight: 100;
    font-size: 14pt;
    text-align: center;
    font-family: "creepy";
}
.tp > .tp-p {

    color:rgb(124, 0, 0);
    text-shadow: 1px 1px 1px #1d1d1d;
    font-size: 10pt;
    text-align: center;
}
::selection {
    color: rgb(80, 0, 0);
    background-color: rgb(0, 0, 0);
}
.butt-nestle {
    position: fixed;
    width: 100%;
    bottom: 20;
    margin: auto;
    align-content: center;
    text-align: center;
}
.butt-nestle > button {
    font-family: "dcm";
    color: #a90000;
    font-size: 1rem;
    font-weight: lighter;
    line-height: 0.90rem;
    font-variant: small-caps;
    border: 1px #002429;
    border-style: dotted;
    background-color: inherit;
    padding: 5px 5px;
    font-size: 12pt;
    width: 250px;
    display: inline-block;
    text-align: center;
    text-decoration: none;
    margin-top: 10px;
}
.butt-nestle > button:hover {
    background: #010d0f;
    color: #840000;
    letter-spacing: 0.20rem;
    line-height: 1rem;
    font-size: 12pt;
}
.butt-nestle > button:active {
    color: #921a1a;
    background-color: #130404;
    border: 1px #1d0404;
}